@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900);
.text-secondary {
  color: #6fba2c;
}

a.text-secondary:hover,
a.text-secondary:focus {
  color: #569122;
}

.text-tertiary {
  color: #ef6393;
}

a.text-tertiary:hover,
a.text-tertiary:focus {
  color: #ea3573;
}

.text-quaternary {
  color: #3fb7e1;
}

a.text-quaternary:hover,
a.text-quaternary:focus {
  color: #20a0cd;
}

.text-quinary {
  color: #f28d9c;
}

a.text-quinary:hover,
a.text-quinary:focus {
  color: #ed5f74;
}

.text-red {
  color: #ff0000;
}

a.text-red:hover,
a.text-red:focus {
  color: #cc0000;
}

.text-black {
  color: #000;
}

a.text-black:hover,
a.text-black:focus {
  color: black;
}

.text-white {
  color: #fff;
}

.bg-secondary {
  color: #fff;
  background-color: #6fba2c;
}

.bg-tertiary {
  color: #fff;
  background-color: #ef6393;
}

.bg-quaternary {
  color: #fff;
  background-color: #3fb7e1;
}

.bg-quinary {
  color: #fff;
  background-color: #f28d9c;
}

.bg-red {
  color: #fff;
  background-color: #ff0000;
}

.bg-black {
  color: #fff;
  background-color: #000;
}

.bg-white {
  background-color: #fff;
}

.btn-secondary {
  color: #fff;
  background-color: #6fba2c;
  border-color: #63a527;
}
.btn-secondary:focus, .btn-secondary.focus {
  color: #fff;
  background-color: #569122;
  border-color: #253e0f;
}
.btn-secondary:hover {
  color: #fff;
  background-color: #569122;
  border-color: #45741b;
}
.btn-secondary:active, .btn-secondary.active, .open > .btn-secondary.dropdown-toggle {
  color: #fff;
  background-color: #569122;
  border-color: #45741b;
}
.btn-secondary:active:hover, .btn-secondary:active:focus, .btn-secondary:active.focus, .btn-secondary.active:hover, .btn-secondary.active:focus, .btn-secondary.active.focus, .open > .btn-secondary.dropdown-toggle:hover, .open > .btn-secondary.dropdown-toggle:focus, .open > .btn-secondary.dropdown-toggle.focus {
  color: #fff;
  background-color: #45741b;
  border-color: #253e0f;
}
.btn-secondary:active, .btn-secondary.active, .open > .btn-secondary.dropdown-toggle {
  background-image: none;
}
.btn-secondary.disabled, .btn-secondary.disabled:hover, .btn-secondary.disabled:focus, .btn-secondary.disabled.focus, .btn-secondary.disabled:active, .btn-secondary.disabled.active, .btn-secondary[disabled], .btn-secondary[disabled]:hover, .btn-secondary[disabled]:focus, .btn-secondary[disabled].focus, .btn-secondary[disabled]:active, .btn-secondary[disabled].active, fieldset[disabled] .btn-secondary, fieldset[disabled] .btn-secondary:hover, fieldset[disabled] .btn-secondary:focus, fieldset[disabled] .btn-secondary.focus, fieldset[disabled] .btn-secondary:active, fieldset[disabled] .btn-secondary.active {
  background-color: #6fba2c;
  border-color: #63a527;
}
.btn-secondary .badge {
  color: #6fba2c;
  background-color: #fff;
}

.btn-tertiary {
  color: #fff;
  background-color: #ef6393;
  border-color: #ed4c83;
}
.btn-tertiary:focus, .btn-tertiary.focus {
  color: #fff;
  background-color: #ea3573;
  border-color: #a81145;
}
.btn-tertiary:hover {
  color: #fff;
  background-color: #ea3573;
  border-color: #e4175e;
}
.btn-tertiary:active, .btn-tertiary.active, .open > .btn-tertiary.dropdown-toggle {
  color: #fff;
  background-color: #ea3573;
  border-color: #e4175e;
}
.btn-tertiary:active:hover, .btn-tertiary:active:focus, .btn-tertiary:active.focus, .btn-tertiary.active:hover, .btn-tertiary.active:focus, .btn-tertiary.active.focus, .open > .btn-tertiary.dropdown-toggle:hover, .open > .btn-tertiary.dropdown-toggle:focus, .open > .btn-tertiary.dropdown-toggle.focus {
  color: #fff;
  background-color: #e4175e;
  border-color: #a81145;
}
.btn-tertiary:active, .btn-tertiary.active, .open > .btn-tertiary.dropdown-toggle {
  background-image: none;
}
.btn-tertiary.disabled, .btn-tertiary.disabled:hover, .btn-tertiary.disabled:focus, .btn-tertiary.disabled.focus, .btn-tertiary.disabled:active, .btn-tertiary.disabled.active, .btn-tertiary[disabled], .btn-tertiary[disabled]:hover, .btn-tertiary[disabled]:focus, .btn-tertiary[disabled].focus, .btn-tertiary[disabled]:active, .btn-tertiary[disabled].active, fieldset[disabled] .btn-tertiary, fieldset[disabled] .btn-tertiary:hover, fieldset[disabled] .btn-tertiary:focus, fieldset[disabled] .btn-tertiary.focus, fieldset[disabled] .btn-tertiary:active, fieldset[disabled] .btn-tertiary.active {
  background-color: #ef6393;
  border-color: #ed4c83;
}
.btn-tertiary .badge {
  color: #ef6393;
  background-color: #fff;
}

.btn-quaternary {
  color: #fff;
  background-color: #3fb7e1;
  border-color: #29afde;
}
.btn-quaternary:focus, .btn-quaternary.focus {
  color: #fff;
  background-color: #20a0cd;
  border-color: #125b75;
}
.btn-quaternary:hover {
  color: #fff;
  background-color: #20a0cd;
  border-color: #1b88ae;
}
.btn-quaternary:active, .btn-quaternary.active, .open > .btn-quaternary.dropdown-toggle {
  color: #fff;
  background-color: #20a0cd;
  border-color: #1b88ae;
}
.btn-quaternary:active:hover, .btn-quaternary:active:focus, .btn-quaternary:active.focus, .btn-quaternary.active:hover, .btn-quaternary.active:focus, .btn-quaternary.active.focus, .open > .btn-quaternary.dropdown-toggle:hover, .open > .btn-quaternary.dropdown-toggle:focus, .open > .btn-quaternary.dropdown-toggle.focus {
  color: #fff;
  background-color: #1b88ae;
  border-color: #125b75;
}
.btn-quaternary:active, .btn-quaternary.active, .open > .btn-quaternary.dropdown-toggle {
  background-image: none;
}
.btn-quaternary.disabled, .btn-quaternary.disabled:hover, .btn-quaternary.disabled:focus, .btn-quaternary.disabled.focus, .btn-quaternary.disabled:active, .btn-quaternary.disabled.active, .btn-quaternary[disabled], .btn-quaternary[disabled]:hover, .btn-quaternary[disabled]:focus, .btn-quaternary[disabled].focus, .btn-quaternary[disabled]:active, .btn-quaternary[disabled].active, fieldset[disabled] .btn-quaternary, fieldset[disabled] .btn-quaternary:hover, fieldset[disabled] .btn-quaternary:focus, fieldset[disabled] .btn-quaternary.focus, fieldset[disabled] .btn-quaternary:active, fieldset[disabled] .btn-quaternary.active {
  background-color: #3fb7e1;
  border-color: #29afde;
}
.btn-quaternary .badge {
  color: #3fb7e1;
  background-color: #fff;
}

.btn-quinary {
  color: #fff;
  background-color: #f28d9c;
  border-color: #ef7688;
}
.btn-quinary:focus, .btn-quinary.focus {
  color: #fff;
  background-color: #ed5f74;
  border-color: #ce1833;
}
.btn-quinary:hover {
  color: #fff;
  background-color: #ed5f74;
  border-color: #e93f58;
}
.btn-quinary:active, .btn-quinary.active, .open > .btn-quinary.dropdown-toggle {
  color: #fff;
  background-color: #ed5f74;
  border-color: #e93f58;
}
.btn-quinary:active:hover, .btn-quinary:active:focus, .btn-quinary:active.focus, .btn-quinary.active:hover, .btn-quinary.active:focus, .btn-quinary.active.focus, .open > .btn-quinary.dropdown-toggle:hover, .open > .btn-quinary.dropdown-toggle:focus, .open > .btn-quinary.dropdown-toggle.focus {
  color: #fff;
  background-color: #e93f58;
  border-color: #ce1833;
}
.btn-quinary:active, .btn-quinary.active, .open > .btn-quinary.dropdown-toggle {
  background-image: none;
}
.btn-quinary.disabled, .btn-quinary.disabled:hover, .btn-quinary.disabled:focus, .btn-quinary.disabled.focus, .btn-quinary.disabled:active, .btn-quinary.disabled.active, .btn-quinary[disabled], .btn-quinary[disabled]:hover, .btn-quinary[disabled]:focus, .btn-quinary[disabled].focus, .btn-quinary[disabled]:active, .btn-quinary[disabled].active, fieldset[disabled] .btn-quinary, fieldset[disabled] .btn-quinary:hover, fieldset[disabled] .btn-quinary:focus, fieldset[disabled] .btn-quinary.focus, fieldset[disabled] .btn-quinary:active, fieldset[disabled] .btn-quinary.active {
  background-color: #f28d9c;
  border-color: #ef7688;
}
.btn-quinary .badge {
  color: #f28d9c;
  background-color: #fff;
}

.btn-red {
  color: #fff;
  background-color: #ff0000;
  border-color: #e60000;
}
.btn-red:focus, .btn-red.focus {
  color: #fff;
  background-color: #cc0000;
  border-color: #660000;
}
.btn-red:hover {
  color: #fff;
  background-color: #cc0000;
  border-color: #a80000;
}
.btn-red:active, .btn-red.active, .open > .btn-red.dropdown-toggle {
  color: #fff;
  background-color: #cc0000;
  border-color: #a80000;
}
.btn-red:active:hover, .btn-red:active:focus, .btn-red:active.focus, .btn-red.active:hover, .btn-red.active:focus, .btn-red.active.focus, .open > .btn-red.dropdown-toggle:hover, .open > .btn-red.dropdown-toggle:focus, .open > .btn-red.dropdown-toggle.focus {
  color: #fff;
  background-color: #a80000;
  border-color: #660000;
}
.btn-red:active, .btn-red.active, .open > .btn-red.dropdown-toggle {
  background-image: none;
}
.btn-red.disabled, .btn-red.disabled:hover, .btn-red.disabled:focus, .btn-red.disabled.focus, .btn-red.disabled:active, .btn-red.disabled.active, .btn-red[disabled], .btn-red[disabled]:hover, .btn-red[disabled]:focus, .btn-red[disabled].focus, .btn-red[disabled]:active, .btn-red[disabled].active, fieldset[disabled] .btn-red, fieldset[disabled] .btn-red:hover, fieldset[disabled] .btn-red:focus, fieldset[disabled] .btn-red.focus, fieldset[disabled] .btn-red:active, fieldset[disabled] .btn-red.active {
  background-color: #ff0000;
  border-color: #e60000;
}
.btn-red .badge {
  color: #ff0000;
  background-color: #fff;
}

.btn-black {
  color: #fff;
  background-color: #000;
  border-color: black;
}
.btn-black:focus, .btn-black.focus {
  color: #fff;
  background-color: black;
  border-color: black;
}
.btn-black:hover {
  color: #fff;
  background-color: black;
  border-color: black;
}
.btn-black:active, .btn-black.active, .open > .btn-black.dropdown-toggle {
  color: #fff;
  background-color: black;
  border-color: black;
}
.btn-black:active:hover, .btn-black:active:focus, .btn-black:active.focus, .btn-black.active:hover, .btn-black.active:focus, .btn-black.active.focus, .open > .btn-black.dropdown-toggle:hover, .open > .btn-black.dropdown-toggle:focus, .open > .btn-black.dropdown-toggle.focus {
  color: #fff;
  background-color: black;
  border-color: black;
}
.btn-black:active, .btn-black.active, .open > .btn-black.dropdown-toggle {
  background-image: none;
}
.btn-black.disabled, .btn-black.disabled:hover, .btn-black.disabled:focus, .btn-black.disabled.focus, .btn-black.disabled:active, .btn-black.disabled.active, .btn-black[disabled], .btn-black[disabled]:hover, .btn-black[disabled]:focus, .btn-black[disabled].focus, .btn-black[disabled]:active, .btn-black[disabled].active, fieldset[disabled] .btn-black, fieldset[disabled] .btn-black:hover, fieldset[disabled] .btn-black:focus, fieldset[disabled] .btn-black.focus, fieldset[disabled] .btn-black:active, fieldset[disabled] .btn-black.active {
  background-color: #000;
  border-color: black;
}
.btn-black .badge {
  color: #000;
  background-color: #fff;
}

.label-secondary {
  background-color: #6fba2c;
}
.label-secondary[href]:hover, .label-secondary[href]:focus {
  background-color: #569122;
}

.label-tertiary {
  background-color: #ef6393;
}
.label-tertiary[href]:hover, .label-tertiary[href]:focus {
  background-color: #ea3573;
}

.label-quaternary {
  background-color: #3fb7e1;
}
.label-quaternary[href]:hover, .label-quaternary[href]:focus {
  background-color: #20a0cd;
}

.label-quinary {
  background-color: #f28d9c;
}
.label-quinary[href]:hover, .label-quinary[href]:focus {
  background-color: #ed5f74;
}

.label-red {
  background-color: #ff0000;
}
.label-red[href]:hover, .label-red[href]:focus {
  background-color: #cc0000;
}

.label-black {
  background-color: #000;
}
.label-black[href]:hover, .label-black[href]:focus {
  background-color: black;
}

.englishfonts {
  font-family: "Raleway", sans-serif;
  font-weight: 400;
}

.japanisefonts {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/*----------------------------------------------------
Bootstrap調整
----------------------------------------------------*/
.fb_iframe_widget > span {
  vertical-align: baseline !important;
}

/*----------------------------------------------------
#header
----------------------------------------------------*/
#header {
  border-top: 5px solid #006cb9;
  width: 100%;
  height: 100px;
}
#header .container {
  position: relative;
  height: 100%;
}
#header #logo {
  position: absolute;
  top: 15px;
  left: 10px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 100%;
}
#header #hsearch {
  width: 300px;
  position: absolute;
  top: 20px;
  right: 10px;
}
#header #hsearch .form-control {
  background: url("../images/icon_serch.png") no-repeat 270px center;
  background-color: #eee;
}
#header #hsearch .form-control:focus {
  background-color: #fff;
}
#header #unav {
  font-size: 11px;
  position: absolute;
  bottom: 0;
  right: 10px;
}
#header #unav a {
  color: #666;
}

/*----------------------------------------------------
#gnav
----------------------------------------------------*/
#gnav {
  width: 100%;
  height: 60px;
  background-color: #006cb9;
  margin-bottom: 5px;
}
#gnav > .container {
  background: url("../images/bg_gnav.png") no-repeat 10px center;
}
#gnav > .container > ul {
  margin: 0;
  padding: 0;
}
#gnav > .container > ul > li {
  float: left;
  list-style-type: none;
  width: 172px;
  height: 60px;
  padding: 4px;
  padding-bottom: 0;
  display: table;
  background: url("../images/bg_gnav.png") no-repeat right center;
}
#gnav > .container > ul > li#gnav01 {
  width: 80px;
}
#gnav > .container > ul > li > a {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
#gnav > .container > ul > li > a > img {
  margin-top: -2px;
}
#gnav > .container > ul > li > a:hover {
  background-color: #005da0;
}
#gnav > .container > ul > li.active > a {
  background-color: #fff;
}

/*----------------------------------------------------
#body
----------------------------------------------------*/
#body {
  background: url("../images/bg_body.jpg") repeat-x top;
  padding: 20px 0 40px;
}

#maincont {
  width: 680px;
  float: left;
}

#sidecont {
  width: 220px;
  float: right;
}

/*----------------------------------------------------
#main
----------------------------------------------------*/
#main {
  margin-bottom: 30px;
}

#mainimg {
  padding: 10px;
}
#mainimg h2 {
  margin: 0;
  padding: 0;
}

#loginform-t {
  margin-top: 7px;
}
#loginform-t .form-control {
  background-color: #eee;
  margin-top: 1px;
  width: 190px;
}
#loginform-t .form-control:focus {
  background-color: #fff;
}
#loginform-t .btn {
  margin-top: 1px;
  margin-left: 3px;
  height: 62px;
}

.mainabout {
  background: url("../images/bg_abouttop.png") no-repeat top;
  background-color: #006cb9;
  color: #fff;
  border: 2px solid #fff;
  padding: -20px;
  padding-top:150px;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
.mainabout .title {
  text-align: center;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: bold;
}
.mainabout a {
  color: #fff;
}

/*----------------------------------------------------
#bnrs
----------------------------------------------------*/
#bnrs a {
  display: block;
}

/*----------------------------------------------------
#homeabout
----------------------------------------------------*/
#homeabout {
  background: url("../images/bg_about.png") no-repeat;
  background-color: #006cb9;
  color: #fff;
  height: 350px;
  padding: 60px 30px;
}
#homeabout a {
  color: #fff;
}
#homeabout .title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 30px;
}

/*----------------------------------------------------
#footer
----------------------------------------------------*/
#footer {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmZTVmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bfe5ff), color-stop(100%, #ffffff));
  background: -moz-linear-gradient(#bfe5ff, #ffffff);
  background: -webkit-linear-gradient(#bfe5ff, #ffffff);
  background: linear-gradient(#bfe5ff, #ffffff);
  padding: 30px 0;
  text-align: center;
}
#footer .fnav {
  font-size: 12px;
  line-height: 1;
}
#footer .fnav a {
  display: inline-block;
  padding: 0 15px;
  border-right: 1px solid #006cb9;
  text-decoration: underline;
}
#footer .fnav a:first-child {
  border-left: 1px solid #006cb9;
}
#footer #flogo {
  margin: 30px 0;
}
#footer #copyright {
  margin: 0;
  font-size: 10px;
  color: #666;
}

/*----------------------------------------------------
UIKIT
----------------------------------------------------*/
/*----------------------------------------------------
.card
----------------------------------------------------*/
.card {
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
  background-color: #fff;
}
.card .card-header {
  padding: 2px;
  border-bottom: 1px solid #ddd;
}
.card .card-header .inner {
  background-color: #006cb9;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNmNiOSIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMDA0ZTg2Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDA2Y2I5Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #006cb9), color-stop(50%, #004e86), color-stop(100%, #006cb9));
  background: -moz-linear-gradient(#006cb9, #004e86, #006cb9);
  background: -webkit-linear-gradient(#006cb9, #004e86, #006cb9);
  background: linear-gradient(#006cb9, #004e86, #006cb9);
  padding: 15px;
}
.card .card-header .inner .title {
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
.card .card-body {
  padding: 20px;
}

a.card {
  display: block;
}

.btn-cta {
  height: 65px;
  font-size: 21px;
  line-height: 1;
  padding: 22px 12px;
}

/*----------------------------------------------------
.card-news
----------------------------------------------------*/
a.card-news {
  color: #000;
}
a.card-news:hover {
  text-decoration: none;
  background-color: #eee;
}

.card-news {
  position: relative;
  margin-bottom: 20px;
}
.card-news .flag {
  position: absolute;
  top: 0;
  right: 0;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  font-size: 10px;
  padding: 8px;
  width: 100px;
}
.card-news .date {
  font-weight: bold;
  font-size: 12px;
}
.card-news .title {
  margin: 0;
  line-height: 1.5;
}
.card-news .card-footer {
  padding: 1px;
}
.card-news .card-footer img {
  max-width: 100%;
  height: auto;
}

/*----------------------------------------------------
.waku
----------------------------------------------------*/
.waku {
  border: 1px solid #ddd;
  padding: 30px;
}
.waku .title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 30px;
}
.waku.waku-primary {
  border-color: #86cdff;
}

/*----------------------------------------------------
.nakedtitle
----------------------------------------------------*/
.nakedtitle {
  border-top: 5px solid #006cb9;
  padding: 30px 0;
  overflow: hidden;
}
.nakedtitle .left {
  float: left;
}
.nakedtitle .right {
  float: right;
}
.nakedtitle .right a {
  color: #000;
  font-weight: bold;
}
.nakedtitle .title {
  font-size: 30px;
  font-weight: bold;
  font-family: "Raleway", sans-serif;
  color: #006cb9;
  margin: 0;
  padding: 0;
  line-height: 1.1;
}

/*----------------------------------------------------
.nav-news
----------------------------------------------------*/
.nav-news {
  font-size: 15px;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
.nav-news > li {
  border-left: 1px solid #ddd;
}
.nav-news > li > a {
  padding: 18px 10px;
  color: #000;
}
.nav-news > li.active > a {
  border: none !important;
  border-top: 3px solid #006cb9 !important;
  color: #006cb9 !important;
  font-weight: bold;
}

/*----------------------------------------------------
.news-archive
----------------------------------------------------*/
.news-archive {
  padding: 30px 0;
}

/*----------------------------------------------------
.imageswitch
----------------------------------------------------*/
.imageswitch .tab-content img {
  max-width: 100%;
  height: auto;
}
.imageswitch .tab-control {
  margin: 0;
  padding: 0;
  margin-right: -5px;
  overflow: hidden;
}
.imageswitch .tab-control .tab-controlbtn {
  list-style-type: none;
  margin-top: 5px;
  float: left;
  margin-right: 5px;
  width: 60px;
  height: 60px;
  overflow: hidden;
  background-color: #000;
}
.imageswitch .tab-control .tab-controlbtn a {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  display: block;
  opacity: 0.5;
}
.imageswitch .tab-control .tab-controlbtn.active a {
  opacity: 1;
}
.imageswitch .tab-control .tab-controlbtn.movie {
  width: 90px;
}
.imageswitch .tab-control .tab-controlbtn.movie a {
  opacity: 1;
}

/*----------------------------------------------------
.page-contents
----------------------------------------------------*/
.page-contents {
  background: url("../images/bg_contents.png");
  padding: 40px 30px;
}
.page-contents .lead {
  font-size: 14px;
  line-height: 2;
  margin-bottom: 30px;
}

.breadcrumb {
  font-size: 12px;
  padding: 0;
}

/*----------------------------------------------------
.page-title01
----------------------------------------------------*/
.page-title01 {
  width: 100%;
  height: 120px;
  background: url("../images/bg_pagetitle.jpg") no-repeat;
  background-size: cover;
  color: #fff;
  display: table;
  margin-bottom: 30px;
}
.page-title01 .icon {
  display: table-cell;
  padding: 10px;
}
.page-title01 .text {
  display: table-cell;
  vertical-align: middle;
  width: 10000px;
  padding: 10px;
}
.page-title01 .title {
  margin: 0;
  padding: 0;
  font-size: 21px;
  font-weight: bold;
  text-shadow: 0 0 3px rgba(0, 108, 185, 0.5);
}

/*----------------------------------------------------
.page-title02
----------------------------------------------------*/
.page-title02 {
  border-top: 5px solid #006cb9;
  border-bottom: 1px solid #ddd;
  padding-top: 1px;
  margin-bottom: 30px;
}
.page-title02 .inner {
  border-top: 1px solid #ddd;
  padding: 25px 0 30px;
  background: url("../images/pointimg01.gif") no-repeat left bottom;
}
.page-title02 .date {
  font-size: 12px;
  font-weight: bold;
  color: #006cb9;
  margin-bottom: 20px;
}
.page-title02 .title {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  line-height: 1.1;
}

/*----------------------------------------------------
.ancrlinks
----------------------------------------------------*/
.ancrlinks {
  padding: 20px;
  border: 1px dotted #666666;
  font-size: 12px;
}
.ancrlinks ul {
  margin: 0;
}
.ancrlinks li {
  padding-right: 15px;
}
.ancrlinks li .icon {
  margin-right: 5px;
  text-decoration: underline;
  color: #006cb9;
}
.ancrlinks li a {
  color: #666;
  text-decoration: underline;
}
.ancrlinks li a:hover {
  color: #000;
}

/*----------------------------------------------------
.ancrlinks
----------------------------------------------------*/
.links {
  margin-bottom: 30px;
}
.links > p {
  margin-bottom: 20px;
}
.links > p:last-child {
  margin-bottom: 0px;
}
.links > p .icon {
  background-color: #006cb9;
  color: #fff;
  width: 15px;
  height: 15px;
  text-align: center;
  margin-right: 5px;
  position: relative;
  top: 1px;
  vertical-align: top;
}
.links > p a {
  color: #000;
  text-decoration: underline;
  display: inline-block;
}

/*----------------------------------------------------
.accordion
----------------------------------------------------*/
.accordion {
  border: 1px solid #ddd;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 1px;
}
.accordion .accordion-header {
  display: block;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 0 0;
  background-color: #006cb9;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  padding: 15px;
}
.accordion .accordion-header:hover {
  background-color: #005da0;
  text-decoration: none;
}
.accordion .accordion-header:link, .accordion .accordion-header:active {
  text-decoration: none;
}
.accordion .accordion-header.collapsed {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.accordion .accordion-body {
  padding: 25px 20px;
}

/*----------------------------------------------------
.column-*
----------------------------------------------------*/
.column-a {
  padding: 30px;
  border: 1px solid #ddd;
  background: url("../images/bg_a.gif");
}

.column-b {
  padding: 30px;
  border: 1px solid #ddd;
  background: url("../images/bg_b.gif");
}

.column-c {
  padding: 30px;
  border: 2px dotted #006cb9;
  background-color: #f6f6f6;
}

/*----------------------------------------------------
.nakedlist
----------------------------------------------------*/
.nakedlist {
  border-top: 1px dotted #aaaaaa;
  margin: 0;
  padding: 0;
}
.nakedlist > li {
  border-bottom: 1px dotted #aaaaaa;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.nakedlist > li > .inner {
  padding: 20px;
  display: block;
  color: #000;
}
.nakedlist > li > .inner:hover {
  background-color: #f6f6f6;
}
.nakedlist > li > .inner:link, .nakedlist > li > .inner:active {
  text-decoration: none;
}

/*----------------------------------------------------
.boxlist
----------------------------------------------------*/
.boxlist {
  margin: 0;
  padding: 0;
  background-color: #fff;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}
.boxlist > li {
  border-bottom: 1px solid #ddd;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.boxlist > li:last-child {
  border-bottom: none;
}
.boxlist > li > .inner {
  padding: 20px;
  display: block;
  color: #000;
}
.boxlist > li > .inner:hover {
  background-color: #f6f6f6;
}
.boxlist > li > .inner:link, .boxlist > li > .inner:active {
  text-decoration: none;
}

/*----------------------------------------------------
.side-contents
----------------------------------------------------*/
.side-contents {
  background: url("../images/bg_contents.png");
}
.side-contents .side-contents-header {
  padding: 20px 15px;
  background: url("../images/pointimg04.gif") no-repeat 10px top;
}
.side-contents .side-contents-header .title {
  font-weight: bold;
  margin: 0;
}
.side-contents .side-contents-body {
  padding: 0 5px;
}

/*----------------------------------------------------
.sidemenu
----------------------------------------------------*/
.sidemenu {
  margin: 0;
  padding: 0;
}
.sidemenu > li {
  border-top: 1px dotted #006cb9;
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 13px;
}
.sidemenu > li > a {
  color: #000;
  display: block;
  padding: 15px 10px;
}
.sidemenu > li > a:hover {
  background-color: #fff;
  text-decoration: none;
}
.sidemenu > li > a:link, .sidemenu > li > a:active {
  text-decoration: none;
}
.sidemenu > li > .sidemenuInner {
  margin: 0;
  padding: 5px 0;
  background-color: #006cb9;
}
.sidemenu > li > .sidemenuInner > li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 12px;
}
.sidemenu > li > .sidemenuInner > li > a {
  color: #fff;
  display: table;
  width: 100%;
  padding: 10px;
}
.sidemenu > li > .sidemenuInner > li > a:hover {
  background-color: #005da0;
  text-decoration: none;
}
.sidemenu > li > .sidemenuInner > li > a:link, .sidemenu > li > .sidemenuInner > li > a:active {
  text-decoration: none;
}
.sidemenu > li > .sidemenuInner > li > a .icon {
  display: table-cell;
  padding-right: 5px;
}
.sidemenu > li > .sidemenuInner > li > a .text {
  display: table-cell;
  width: 10000px;
}

/*----------------------------------------------------
CMS
----------------------------------------------------*/
/*----------------------------------------------------
.cms
----------------------------------------------------*/
.cms-body > p {
  margin-bottom: 30px;
  line-height: 1.75;
}
.cms-body > h3 {
  margin: 40px 0 25px;
  padding: 20px 10px;
  padding-left: 25px;
  background: url("../images/pointimg02.gif") no-repeat left center;
  background-color: #006cb9;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.1;
}
.cms-body > h4 {
  margin: 40px 0 25px;
  padding: 0;
  padding-top: 30px;
  background: url("../images/pointimg03.gif") no-repeat left top;
  color: #006cb9;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.1;
}
.cms-body > h5 {
  margin: 40px 0 25px;
  padding: 0;
  padding-left: 16px;
  border-left: 7px solid #006cb9;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.1;
}
.cms-body .wp-caption {
  max-width: 100%;
  height: auto;
}
.cms-body img {
  max-width: 100%;
  height: auto;
}

/*----------------------------------------------------
HELPER
----------------------------------------------------*/
/*----------------------------------------------------
.baseline
----------------------------------------------------*/
.baseline {
  display: table;
}
.baseline > .baseline-row {
  display: table-row;
}
.baseline > .baseline-row > .baseline-cell {
  display: table-cell;
  vertical-align: middle;
}
.baseline > .baseline-row > .baseline-cell img {
  max-width: none;
}
.baseline.baseline-top > .baseline-row > .baseline-cell {
  vertical-align: top;
}
.baseline.baseline-bottom > .baseline-row > .baseline-cell {
  vertical-align: bottom;
}
.baseline.baseline-justify {
  width: 100%;
}
.baseline.baseline-justify > .baseline-row > .baseline-cell {
  width: 10000px;
}
.baseline.baseline-justify > .baseline-row > .baseline-cell.nowrap {
  width: auto;
  white-space: nowrap;
}

/*----------------------------------------------------
.bg-pattern
----------------------------------------------------*/
.bg-pattern-a {
  background: url("../images/bg-pattern-a.gif");
}

.bg-pattern-b {
  background: url("../images/bg-pattern-b.gif");
}

.bg-pattern-c {
  background: url("../images/bg-pattern-c.gif");
}

.bg-pattern-d {
  background: url("../images/bg-pattern-d.gif");
}

.bg-pattern-e {
  background: url("../images/bg-pattern-e.gif");
}

.bg-pattern-f {
  background: url("../images/bg-pattern-f.gif");
}

/*----------------------------------------------------
.img-responsive-inline
----------------------------------------------------*/
.img-responsive-inline {
  max-width: 100%;
  height: auto;
}

a.linktext {
  text-decoration: underline;
}

/*----------------------------------------------------
z-index
----------------------------------------------------*/
